<?xml version="1.0" encoding="utf-8" ?>
<DownloadSkinWnd id="WND_DOWNLOADSKIN" layered="true" parentid="WND_MAIN" type="POPUP" width="370" height="120" minWidth="370" minHeight="120" maxWidth="370" maxHeight="120" align="lt" offsetRect="10,10,-10,-10">
	<view ttc="tmp_wnd_bg"/>
	<shading ttc="tmp_wnd_shading"/>
	<child>
		<static ttc="tmp_panel_bgshadow"/>
		<static ttc="tmp_shadingedge"/>
		<btn ttc="tmp_close" id="btn_close"/>

		<nchit left="0" right="0" top="0" bottom="0" align="ltrb" zIndex="13" type="c"/>

		<static left="0" top="0" right="0" bottom="0" align="lrtb" zIndex="12">
			<view>
				<pic left="14" top="12" width="94" height="20" align="lt" zIndex="5">
					<picset path=".\Text\t_updateskin.png"/>
				</pic>
			</view>
		</static>
		<slider id="slider_download" left="21" bottom="25" right="21" height="44" align="lbr" zIndex="20" startOffset="3" stopOffset="3" input="true">
			<view>
				<pic left="0" width="8" height="20" align="lm">
						<picset x="0" y="0" width="8" height="20" path=".\share\update_bar.png"/>
					</pic>
				  <pic left="8" right="8" height="20" align="lrm">
				  	<picset x="9" y="0" width="1" height="20" path=".\share\update_bar.png"/>
				  </pic>
				  <pic right="0" width="8" height="20" align="rm">
				  	<picset x="11" y="0" width="8" height="20" path=".\share\update_bar.png"/>
				  </pic>	
			</view>
			<SliderView >
				<item startOffset="3" stopOffset="3">
					<view>
							 <pic left="0" width="8" height="20" align="lm">
							<picset x="0" y="21" width="8" height="20" path=".\share\update_bar.png"/>
						</pic>
					  <pic left="8" right="8" height="20" align="lrm">
					  	<picset x="9" y="21" width="1" height="20" path=".\share\update_bar.png"/>
					  </pic>
					  <pic right="0" width="8" height="20" align="rm">
					  	<picset x="11" y="21" width="8" height="20" path=".\share\update_bar.png"/>
					  </pic>	
					</view>		
				</item>
		</SliderView>
		</slider>				
	</child>
</DownloadSkinWnd>
